.Badge {
    @include fontSize(14);
    align-items: center;
    display: flex;
    font-weight: 700;
    justify-content: center;
    margin-bottom: 5px;

    &--onsale {
        align-items: center;
        background-color: rgba(#f04040, 0.8);
        color: #fff;
        height: 48px;
        padding: 0 10px;

        em {
            @include fontSize(10);
            font-style: normal;
            margin-left: 7px;
        }
    }

    &--delivery-time,
    &--return-time {
        background-color: rgba(white, 0.8);
        @include fontSize(12);
        padding: 5px 8px;
    }

    &--flexible {
        @include fontSize(12);
        padding: 5px 8px;
    }
}
